<?php
$this->breadcrumbs=array(
	'Pmlinks'=>array('index'),
	$model->name,
);

$this->menu=array(
	array('label'=>'List Pmlink', 'url'=>array('index')),
	array('label'=>'Create Pmlink', 'url'=>array('create')),
	array('label'=>'Update Pmlink', 'url'=>array('update', 'id'=>$model->id)),
	array('label'=>'Delete Pmlink', 'url'=>'#', 'linkOptions'=>array('submit'=>array('delete','id'=>$model->id),'confirm'=>'Are you sure to delete this item?')),
	array('label'=>'Manage Pmlink', 'url'=>array('admin')),
);
?>

<h1>View Pmlink #<?php echo $model->id; ?></h1>

<?php $this->widget('zii.widgets.CDetailView', array(
	'data'=>$model,
	'attributes'=>array(
		'id',
		'url',
		'createdate',
		'updatedate',
		'click',
		'status',
		'name',
	),
)); ?>
